<?php
/**
 * 管理员管理
 * $Id: account_list.php,v 1.1 2015/10/08 11:18:46 wanggb Exp $
 * @author zhanghuichuan
 * @package manager.public_html
 */
// 底层包含
require_once("manager_include.inc");

// 登录检查
require_once("check_login.inc");

// 权限检查
if (!checkAuthority("ADMIN")) {
	// エラー表示
	$layout_pages = array();
	$layout_pages["left"] = "menu.inc";
	$layout_pages["right"] = "error.inc";
	$message = "权限不足，请联系系统管理员。";
	require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/leftmenu_layout.inc");
	exit;
}

// 一览取得
$param = array();
$param["delete_flg"] = false;
$organization_list = OrganizationMst::getList($param,"id","asc");

// ページ
$layout_pages = array();
$layout_pages["left"] = "menu.inc";
$layout_pages["right"] = "organization_list.inc";
$layout_pages["menu_clicked"] = "menu_organization";
require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/leftmenu_layout.inc");
exit;